BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #eeeeee
}
.redbg {
	BACKGROUND-IMAGE: url(images/redbg.jpg); BACKGROUND-REPEAT: repeat-x
}
.butext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.butext:hover {
	COLOR: #dfdfdf
}
.rightborder {
	BORDER-RIGHT: #ffffff 1px solid
}
.bott {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bott.jpg); COLOR: #999999; BACKGROUND-REPEAT: repeat-x
}
.botext {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.botext:hover {
	COLOR: #ff2828
}
.oto {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.oto:hover {
	COLOR: #ffffff
}
.subtitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subtitle:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.sublink {
	PADDING-LEFT: 10px; FONT-SIZE: 10px; COLOR: #828282; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sublink:hover {
	COLOR: #ff2828; TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagename {
	PADDING-LEFT: 4px; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pagetitle {
	FONT-SIZE: 16px; COLOR: #29547e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dash {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/dash.gif); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dash:hover {
	TEXT-DECORATION: underline
}
.hboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LEFT: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.hboldtext:hover {
	TEXT-DECORATION: underline
}
.list {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(images/arrow.gif); COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list:hover {
	TEXT-DECORATION: underline
}
.htext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #003366; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.company {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ee1e1e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.motto {
	FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.motto:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.boldtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LEFT: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.h_small {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.h_small:hover {
	TEXT-DECORATION: underline
}
.boldblue {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #003366; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
